RubyGems Navigation menu

rb-kqueue 0.0.2

A Ruby wrapper for BSD's kqueue, using FFI

Gemfile
          gem 'rb-kqueue', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rb-kqueue -v 0.0.2
  
  
  
  
  
  
  

Total downloads 1,861,256

For this version 1,321

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - June 3, 2014 (16 KB)
  2. 0.2.2 - February 19, 2014 (16 KB)
  3. 0.2.1 - December 3, 2012 (16 KB)
  4. 0.2.0 - December 3, 2012 (14.5 KB)
  5. 0.1.0 - February 8, 2010 (14.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: